Last-Modified: Sat, 01 Feb 2025 00:26:13 GMT
Expires: Tue, 30 Jan 2035 00:26:13 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>guix - Wojtek's customized Guix</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='noindex, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/cgit.css'/>
<link rel='stylesheet' type='text/css' href='/cgit-static/better-cgit-markdown-heading-color.css'/>
<link rel='shortcut icon' href='/cgit-static/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.koszko.org/guix/atom/?h=koszko' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='https://git.koszko.org/cgit-static/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/guix/'>guix</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='d7463e012555047615193afcfd8294381f050825'/><input type='hidden' name='showmsg' value='1'/><select name='h' onchange='this.form.submit();'>
<option value='koszko' selected='selected'>koszko</option>
<option value='koszko-scripts'>koszko-scripts</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Wojtek's customized Guix</td><td class=</td></tr></</td></tr></table>
<table class='tabs'><tr><td>
<a href='/guix/about/'>about</a><a href='/guix/'>summary</a><a href='/guix/refs/?id=d7463e012555047615193afcfd8294381f050825'>refs</a><a class='active' href='/guix/log/?showmsg=1'>log</a><a href='/guix/tree/?id=d7463e012555047615193afcfd8294381f050825'>tree</a><a href='/guix/commit/?id=d7463e012555047615193afcfd8294381f050825'>commit</a><a href='/guix/diff/?id=d7463e012555047615193afcfd8294381f050825'>diff</a></td><td class='form'><form class='right' method='get' action='/guix/log/'>
<input type='hidden' name='id' value='d7463e012555047615193afcfd8294381f050825'/><input type='hidden' name='showmsg' value='1'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/guix/log/?id=d7463e012555047615193afcfd8294381f050825&amp;ofs=50'>Collapse</a>)</th><th class='left'>Author</th></tr>
<tr class='logheader'><td><span title='2019-06-24 22:10:49 +0200'>2019-06-24</span></td><td class='logsubject'><a href='/guix/commit/?id=38c8437e6eaa281aa03fa6110cffee6431dc9cf1'>gnu: weston: Update to 6.0.1.</a></td><td>Gábor Boskovits</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
* gnu/packages/freedesktop.scm (weston): Update to 6.0.1.


</td></tr>
<tr class='logheader'><td><span title='2019-06-24 18:59:21 +0300'>2019-06-24</span></td><td class='logsubject'><a href='/guix/commit/?id=a220a6894b2e34735faea1077f533de4c94c801a'>gnu: apl: Add pcre support.</a></td><td>Efraim Flashner</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
* gnu/packages/apl.scm (apl)[inputs]: Add pcre2.


</td></tr>
<tr class='logheader'><td><span title='2019-06-24 18:59:21 +0300'>2019-06-24</span></td><td class='logsubject'><a href='/guix/commit/?id=f98ca1520f363b6389ddf19515e19beddb1793d9'>gnu: apl: Update to 1.8.</a></td><td>Efraim Flashner</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
* gnu/packages/apl.scm (apl): Update to 1.8.


</td></tr>
<tr class='logheader'><td><span title='2019-06-24 17:50:08 +0200'>2019-06-24</span></td><td class='logsubject'><a href='/guix/commit/?id=bb11825f35142dbacf7aeb334ee61173dc49b572'>publish: Work around Guile 2.2.5 (web server) bug.</a></td><td>Ludovic Courtès</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
* guix/scripts/publish.scm: Replace (@@ (web http) read-header-line) on
Guile 2.2.5.


</td></tr>
<tr class='logheader'><td><span title='2019-06-24 17:50:08 +0200'>2019-06-24</span></td><td class='logsubject'><a href='/guix/commit/?id=f9d55c4925c69473ca85ecaff6e223767e690550'>tests: Import (guix build utils) in the marionette.</a></td><td>Ludovic Courtès</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
* gnu/tests/install.scm (%minimal-os)[marionette-configuration](imported-modules):
Add (guix build utils).
* gnu/tests/base.scm (run-basic-test)["skeletons in home directories"]:
Use (guix build utils) explicitly.


</td></tr>
<tr class='logheader'><td><span title='2019-06-24 13:25:28 +0200'>2019-06-24</span></td><td class='logsubject'><a href='/guix/commit/?id=57945dd70c7acd5b7e14db75df101e1978ab4a00'>gnu: znc: Switch back to Guix's googletest package.</a></td><td>Tobias Geerinckx-Rice</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
* gnu/packages/messaging.scm (znc)[native-inputs]: Use the packaged
googletest's sources.


</td></tr>
<tr class='logheader'><td><span title='2019-06-24 13:25:28 +0200'>2019-06-24</span></td><td class='logsubject'><a href='/guix/commit/?id=3b39f09fd99cd07543b904d11ea9b3463c38ecb7'>gnu: googletest: Update to 1.8.1.</a></td><td>Tobias Geerinckx-Rice</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
* gnu/packages/check.scm (googletest): Update to 1.8.1.


</td></tr>
<tr class='logheader'><td><span title='2019-06-24 13:25:28 +0200'>2019-06-24</span></td><td class='logsubject'><a href='/guix/commit/?id=0246bfc0c48e5b661bd1e954ffcdcad0d19baa7c'>gnu: padthv1: Update to 0.9.8.</a></td><td>Tobias Geerinckx-Rice</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
* gnu/packages/music.scm (padthv1): Update to 0.9.8.
[arguments]: Drop -std=gnu++11 #:configure-flags.


</td></tr>
<tr class='logheader'><td><span title='2019-06-24 13:25:28 +0200'>2019-06-24</span></td><td class='logsubject'><a href='/guix/commit/?id=d32f2aa3794141af3808870bd9be45bc2af1b829'>gnu: samplv1: Update to 0.9.8.</a></td><td>Tobias Geerinckx-Rice</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
* gnu/packages/music.scm (samplv1): Update to 0.9.8.
[arguments]: Drop -std=gnu++11 #:configure-flags.


</td></tr>
<tr class='logheader'><td><span title='2019-06-24 13:25:27 +0200'>2019-06-24</span></td><td class='logsubject'><a href='/guix/commit/?id=8c7c76876b6a00114ee078cf5bfba9bb7808d120'>gnu: synthv1: Update to 0.9.8.</a></td><td>Tobias Geerinckx-Rice</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
* gnu/packages/music.scm (synthv1): Update to 0.9.8.
[argum